.top-box-bg {
    background-color: #fff;
    border-radius: 11px;
    margin-bottom: 15px;
    padding: 15px;

    #daily {
        padding: 0 !important;
    }

    #order-new-card-body .new-div-1 {
        margin: 0 !important;
    }
}

.top-box-inner {
    width: 100%;
}

.box-flex {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;

    .info-wrapper {
        width: 100%;
    }
}

.special-top-box {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(297px,1fr));
    align-items: center;
    gap: 15px;
}

.order-new-card-body-new {
    padding: 0;
    min-height: 100px;
    max-height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.bg-gradient-one {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(217, 231, 253, 1);
    border: 1px dashed rgba(66, 133, 244, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-gradient-two {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(255, 238, 205, 1);
    border: 1px dashed rgba(255, 170, 5, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-gradient-three {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(226, 247, 226, 1);
    border: 1px dashed rgba(108, 215, 108, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.order-new-card.small-widget ,.f-w-500 {
    transition: .3s ease all;
}

.bg-gradient-four {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: rgba(248, 215, 218, 1);
    border: 1px dashed rgba(220, 53, 69, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.order-new-card.small-widget:hover {
    .f-w-500.blue {
        color: #1C7ED6;
    }

    .f-w-500.warning {
        color: #ffaa06;
    }

    .f-w-500.success {
        color: #54BA4A;
    }

    .f-w-500.secondary {
        color: #f73164;
    }
}

.nx-flex-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding-right: 15px;

    .nx-search-input {
        width: 100%;

        input {
            width: 100% !important;
        }
    }
}